Subject: Re: Attendees for July 21st UT Summer Intern Luncheon
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 28 Jul 2000 05:14:00 -0700 (PDT)

Sally is out of the office today, but checking her calendar for Wed or Thurs 
of that week, it looks like Wednesday, Aug 9 would be a good day for her.  
She or I will confirm that date with you when she returns to the office on 
Monday.

Patti x39106

   
	Enron North America Corp.
	
	From:  Lexi Elliott @ ENRON                           07/28/2000 09:16 AM

To: Richard Causey/Corp/Enron@ENRON, Sally Beck/HOU/ECT@ECT
cc:  
Subject: Re: Attendees for July 21st UT Summer Intern Luncheon

Rick and Sally:

I am currently trying to set the date for a UT Intern Happy Hour.  Would 
Monday, August 7 work for you?

Thank you!

Lexi Elliott
3-4585

---------------------- Forwarded by Lexi Elliott/NA/Enron on 07/28/2000 09:04 
AM ---------------------------

Brent A Price@ECT
07/28/2000 08:21 AM
To: Lexi Elliott/NA/Enron@ENRON
cc:  

Subject: Re: Attendees for July 21st UT Summer Intern Luncheon  

I am unable to attend August 4.  Friday is probably not a good day to have a 
happy hour since a lot of people make other plans.  I would suggest August 7 
or 8 - at this point I am available both days.

   
	Enron North America Corp.
	
	From:  Lexi Elliott @ ENRON                           27/07/2000 17:00

To: Brent A Price/HOU/ECT@ECT
cc:  
Subject: Re: Attendees for July 21st UT Summer Intern Luncheon  

Brent:

I am currently working to reserve a room at Ninfa's.  The dates I am 
currently trying for are: August 4 or August 7.  Is either day better for you?

Brent A Price@ECT
07/27/2000 02:15 PM
To: Lexi Elliott/NA/Enron@Enron
cc:  

Subject: Attendees for July 21st UT Summer Intern Luncheon

Any plans for a UT intern/analyst happy hour before the intern's last day?

---------------------- Forwarded by Brent A Price/HOU/ECT on 27/07/2000 14:14 
---------------------------
   
	Enron North America Corp.
	
	From:  Sally Beck                           20/07/2000 19:04

To: Richard Causey/Corp/Enron@ENRON, David 
Haug/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Shawn Cumberland/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Brent A 
Price/HOU/ECT@ECT, Lexi Elliott/NA/Enron@Enron, Christy Young/HOU/ECT@ECT, 
Sharron Westbrook/Corp/Enron@ENRON, Maggie 
Valles/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Elaine 
Rodriguez/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, David Mitchell/HOU/ECT@ECT, 
Jennifer Martinez/HOU/ECT@ECT, Luis Mena/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, 
Catherine Pernot/NA/Enron@ENRON 
Subject: Attendees for July 21st UT Summer Intern Luncheon

The following persons will be in attendance at 11:30 am in EB50M on July 21st 
for lunch, in addition to the two of you:

 Enron Employees:

 Shawn Cumberland - President and COO, CALME (UT BBA; UT JD) 
 Sally Beck - VP, ENA and Global Risk Management Operations (UT BBA; UT MBA) 
 Brent Price - VP, ENA (UT PPA)
 David Mitchell - Associate (recent grad - UT MBA)
 Jennifer Martinez - Associate (recent grad - UT MBA) 
 Luis Mena - Analyst (recent UT grad) 
 Catherine Pernot (recent UT grad) 
 Lexi Elliott - Analyst Program - UT Recruiter
 Christy Young - Associate Program - UT Recruiter

 UT Summer Associates:
  Cantekin Dincerler
  Steven Luong
  Michelle Sandner
  Adam Thomas

 UT Summer Analysts:
  Brenton Baxter    
  Matt Davis 
  Eric Efron
  Katherine Jett
  Jiyeon Kim
  Joanna Li
  Dana Lipp   
  Amy Mohan    
  Denise Olson
  Neil Rajan
  Angelique Woods

Thanks for making the time to attend.  This should be a great opportunity to 
meet with these UT students as they near the end of their summer internships 
with Enron.